Bug 656056 - [abrt] eclipse-platform-1:3.6.1-4.fc14: os::abort: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] eclipse-platform-1:3.6.1-4.fc14: os::abort: Process /usr/lib/eclipse/e...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:7a4b76273e62f53c4cda1c91e4d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-22 18:21 EST by Brad Hein
Modified: 2011-09-07 12:05 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-07 12:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (193.61 KB, text/plain)
2010-11-22 18:21 EST, Brad Hein
no flags Details

  None (edit)
Description Brad Hein 2010-11-22 18:21:27 EST
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
crash_function: os::abort
executable: /usr/lib/eclipse/eclipse
kernel: 2.6.35.6-48.fc14.i686
package: eclipse-platform-1:3.6.1-4.fc14
rating: 3
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290467682
uid: 500

How to reproduce
-----
1. Open Eclipse 3.6.1 (installed through yum)
2. Eclipse ignores keyboard input, but try pressing a key (backspace) anyways
3. crash (sometimes).
Comment 1 Brad Hein 2010-11-22 18:21:29 EST
Created attachment 462175 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2011-08-20 02:11:24 EDT
Is this reproducible with Fedora 15? Does it still happen with F14?
Comment 3 Alexander Kurtakov 2011-09-07 12:05:29 EDT
No response for 3 weeks. Closing.

Note You need to log in before you can comment on or make changes to this bug.